/**
 * @web/uploads/custom-style.css
 */
.privacy-policy-link {
display:none;
}

.beesender-widget-button-pulse-image {
    position: fixed;
    z-index: 9999999999999;
    right: -11px;

bottom: 1.5em!important;
padding-right: 1.5em;
  
    height: 100px;
}

/**
 * My custom CSS START
 */

.tab-mymeest {
  position: relative;
  margin-bottom: 1px;
  width: 100%;
  color: #0061af;
  overflow: hidden;
  font-family Montserrat, sans-serif
}
.tab-mymeest input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.tab-mymeest label {
  position: relative;
  display: block;
  padding: 0 0 0 1em;
  background: #fff;
  font-weight: bold;
  line-height: 3;
  cursor: pointer;
}

.tab-mymeest-content {
  max-height: 0;
  overflow: hidden;
  background: #fff;
  border-bottom: 1px solid #eceff4;
  color: #0c2432;
  transition: max-height .35s;
  font-family Montserrat, sans-serif
}

.tab-mymeest-content p {
  margin: 1em;
}
/* :checked */
.tab-mymeest input:checked ~ .tab-mymeest-content {
  max-height: 100%;
}
/* Icon */
.tab-mymeest label::after {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  transition: all .35s;
}


/* Def CSS
.tab-mymeest input[type=checkbox] + label::after {content: "<";} 
.tab-mymeest input[type=checkbox]:checked + label::after {transform: rotate(315deg);}
*/




.tab-mymeest input[type=checkbox] + label::after {
    content: url(../uploads/elFinder/down_16.png);
    background-repeat: no-repeat;
}


.tab-mymeest input[type=radio] + label::after {
  content: "\25BC";
}

.tab-mymeest input[type=checkbox]:checked + label::after {
  transform: rotate(90deg);
}

.tab-mymeest input[type=radio]:checked + label::after {
  transform: rotateX(180deg);
}



/**
 * My custom flex
 */

.flex-container {display: flex; flex-direction: row; box-sizing: border-box;}
.flex-item-left {flex: 50%; box-sizing: border-box;text-align: center;}
.flex-item-right {flex: 50%; box-sizing: border-box;text-align: center;}

@media (max-width: 360px) 
{
.flex-container {flex-direction: column; box-sizing: border-box;}
.flex-item-left {flex: 50%; box-sizing: border-box; padding-bottom: 1.5em;}
.flex-item-right {flex: 50%; box-sizing: border-box;
  padding-right: 30px;
  padding-left: 30px;
  }
 
 .hide-me-on-mob {display: none; visibility:hidden;}
  
}


/*My custom flex*/

.flex-container {display: flex; flex-direction: row; box-sizing: border-box;}
.flex-dir-box {display: flex; box-sizing: border-box; flex-direction: row flex-wrap: nowrap;}

.flex-item-100 {flex: 100%; box-sizing: border-box;text-align: center;}
.flex-item-50 {flex: 50%; box-sizing: border-box;text-align: center;}

.flex-item-left {flex: 50%; box-sizing: border-box;text-align: center;}
.flex-item-right {flex: 50%; box-sizing: border-box;text-align: center;}

.flex-item-33 {flex: 33%; box-sizing: border-box;text-align: center;}
.flex-item-25 {flex: 25%; box-sizing: border-box;text-align: center;} 
.flex-item-15 {flex: 15%; box-sizing: border-box;text-align: center;}  
.flex-item-10 {flex: 10%; box-sizing: border-box;text-align: center;}    

.flex-item {
    padding: 2em;
    width: calc(100%);
    margin-bottom: 50px;
    box-shadow: 0 0 8px 0 rgb(202 211 223 / 50%);
}


@media (max-width: 768px) {

.flex-dir-box {
display: flex; 
box-sizing: border-box;
flex-direction: column;
flex-wrap: wrap;
align-items: center; margin: -1em;
}  
  
.flex-item  {
    padding: 2em;
    width: calc(100%);
    margin-bottom: 50px;
    box-shadow: 0 0 8px 0 rgb(202 211 223 / 50%);
}  


@media (max-width: 360px) {

.flex-dir-box {
display: flex; 
box-sizing: border-box;
flex-direction: column;
flex-wrap: wrap;
align-items: center;
margin: -1em;  
}  
  
.flex-item  {
    padding: 2em;
    width: calc(100%);
    margin-bottom: 50px;
    box-shadow: 0 0 8px 0 rgb(202 211 223 / 50%);
}  
  
  
.flex-container {flex-direction: column; box-sizing: border-box;}
.flex-item-left {flex: 50%; box-sizing: border-box; padding-bottom: 1.5em;}
.flex-item-right {flex: 50%; box-sizing: border-box; padding-right: 30px;padding-left: 30px;}
  
.hide-me-on-mob {display: none; visibility:hidden;}
  
}

/* My custom flex END*/


/**
 * My custom CSS END
 */


